#1 - 02/03/2021 10:41 - Piyapat Sangpayap
- Twasunmua set to 04/03/2021

- nouna1 ]y set to Big-lerknithi lerdkamonsin

#2 - 10/03/2021 04:29 - Big-lerknithi lerdkamonsin

- dame changed from Dev : Todo to Dev : Doing

#3 - 11/03/2021 04:49 - Big-lerknithi lerdkamonsin

- un clipboard-202103111219-uswh2.png added

- un¥ clipboard-202103111219-ghbuf.png added

- dame changed from Dev : Doing to Dev : Waiting Deploy SIT

- wounn1ely changed from Big-lerknithi lerdkamonsin to Anonymous
#4 - 16/03/2021 08:43 - Anonymous
#5 - 16/03/2021 08:44 - Anonymous
- dnmg changed from Dev : Waiting Deploy SIT to Dev : Deployed SIT

- nouna1e i changed from Anonymous to Anonymous

#6 - 18/03/2021 02:44 - Anonymous
- dame changed from Dev : Deployed SIT to Test : Todo

#7 - 18/03/2021 02:55 - Anonymous

- dame changed from Test : Todo to Test : Doing
- un¥ clipboard-202103181028-rlj1q.png added
- un¥ clipboard-202103181028-koo8s.png added
10/03/2564 APQD038-210310-00023
09/03/2564 APOD038-210309-00021
09/03/2564 APOD038-210309-00020
08/03/2564 AP00038-210308-00019
#9 - 18/03/2021 02:57 - Anonymous

- dame changed from Test : Doing to Test : Done
